-- A modified subset of this list:
--
--     https://github.com/first20hours/google-10000-english
--     commit # bdf424fc5bc6d5e558f51ba74bab33174a601785

module GoodWords where

import Data.Text (Text)
import Data.Vector (Vector)
import qualified Data.Vector as V

goodWords :: Vector Text
goodWords = V.fromList
  [ "entry"
  , "stay"
  , "nature"
  , "orders"
  , "availability"
  , "africa"
  , "summary"
  , "turn"
  , "mean"
  , "growth"
  , "notes"
  , "agency"
  , "king"
  , "monday"
  , "european"
  , "activity"
  , "copy"
  , "although"
  , "drug"
  , "pics"
  , "western"
  , "income"
  , "force"
  , "cash"
  , "employment"
  , "overall"
  , "bay"
  , "river"
  , "commission"
  , "ad"
  , "package"
  , "contents"
  , "seen"
  , "players"
  , "engine"
  , "port"
  , "album"
  , "regional"
  , "stop"
  , "supplies"
  , "started"
  , "administration"
  , "bar"
  , "institute"
  , "views"
  , "plans"
  , "double"
  , "dog"
  , "build"
  , "screen"
  , "exchange"
  , "types"
  , "soon"
  , "sponsored"
  , "lines"
  , "electronic"
  , "continue"
  , "across"
  , "benefits"
  , "needed"
  , "season"
  , "apply"
  , "someone"
  , "held"
  , "ny"
  , "anything"
  , "printer"
  , "condition"
  , "effective"
  , "believe"
  , "organization"
  , "effect"
  , "asked"
  , "eur"
  , "mind"
  , "sunday"
  , "selection"
  , "casino"
  , "pdf"
  , "lost"
  , "tour"
  , "menu"
  , "volume"
  , "cross"
  , "anyone"
  , "mortgage"
  , "hope"
  , "silver"
  , "corporation"
  , "wish"
  , "inside"
  , "solution"
  , "mature"
  , "role"
  , "rather"
  , "weeks"
  , "addition"
  , "came"
  , "supply"
  , "nothing"
  , "certain"
  , "usr"
  , "executive"
  , "running"
  , "lower"
  , "necessary"
  , "union"
  , "jewelry"
  , "according"
  , "dc"
  , "clothing"
  , "mon"
  , "com"
  , "particular"
  , "fine"
  , "names"
  , "robert"
  , "homepage"
  , "hour"
  , "gas"
  , "skills"
  , "six"
  , "bush"
  , "islands"
  , "advice"
  , "career"
  , "military"
  , "rental"
  , "decision"
  , "leave"
  , "british"
  , "teens"
  , "pre"
  , "huge"
  , "sat"
  , "woman"
  , "facilities"
  , "zip"
  , "bid"
  , "kind"
  , "sellers"
  , "middle"
  , "move"
  , "cable"
  , "opportunities"
  , "taking"
  , "values"
  , "division"
  , "coming"
  , "tuesday"
  , "object"
  , "lesbian"
  , "appropriate"
  , "machine"
  , "logo"
  , "length"
  , "actually"
  , "nice"
  , "score"
  , "statistics"
  , "client"
  , "ok"
  , "returns"
  , "capital"
  , "follow"
  , "sample"
  , "investment"
  , "sent"
  , "shown"
  , "saturday"
  , "christmas"
  , "england"
  , "culture"
  , "band"
  , "flash"
  , "ms"
  , "lead"
  , "george"
  , "choice"
  , "went"
  , "starting"
  , "fri"
  , "thursday"
  , "courses"
  , "consumer"
  , "hi"
  , "airport"
  , "foreign"
  , "artist"
  , "outside"
  , "furniture"
  , "levels"
  , "channel"
  , "letter"
  , "mode"
  , "phones"
  , "ideas"
  , "wednesday"
  , "structure"
  , "fund"
  , "summer"
  , "allow"
  , "degree"
  , "contract"
  , "button"
  , "releases"
  , "wed"
  , "homes"
  , "super"
  , "male"
  , "matter"
  , "custom"
  , "virginia"
  , "almost"
  , "took"
  , "located"
  , "multiple"
  , "asian"
  , "distribution"
  , "editor"
  , "inn"
  , "industrial"
  , "cause"
  , "potential"
  , "song"
  , "cnet"
  , "ltd"
  , "los"
  , "hp"
  , "focus"
  , "late"
  , "fall"
  , "featured"
  , "idea"
  , "rooms"
  , "female"
  , "responsible"
  , "inc"
  , "communications"
  , "win"
  , "associated"
  , "thomas"
  , "primary"
  , "cancer"
  , "numbers"
  , "reason"
  , "tool"
  , "browser"
  , "spring"
  , "foundation"
  , "answer"
  , "voice"
  , "eg"
  , "friendly"
  , "schedule"
  , "documents"
  , "communication"
  , "purpose"
  , "feature"
  , "bed"
  , "comes"
  , "police"
  , "everyone"
  , "independent"
  , "ip"
  , "approach"
  , "cameras"
  , "brown"
  , "physical"
  , "operating"
  , "hill"
  , "maps"
  , "medicine"
  , "deal"
  , "hold"
  , "ratings"
  , "chicago"
  , "forms"
  , "glass"
  , "happy"
  , "tue"
  , "smith"
  , "wanted"
  , "developed"
  , "thank"
  , "safe"
  , "unique"
  , "survey"
  , "prior"
  , "telephone"
  , "sport"
  , "ready"
  , "feed"
  , "animal"
  , "sources"
  , "mexico"
  , "population"
  , "pa"
  , "regular"
  , "secure"
  , "navigation"
  , "operations"
  , "therefore"
  , "simply"
  , "evidence"
  , "station"
  , "christian"
  , "round"
  , "paypal"
  , "favorite"
  , "understand"
  , "option"
  , "master"
  , "valley"
  , "recently"
  , "probably"
  , "thu"
  , "rentals"
  , "sea"
  , "built"
  , "publications"
  , "blood"
  , "cut"
  , "worldwide"
  , "improve"
  , "connection"
  , "publisher"
  , "hall"
  , "larger"
  , "anti"
  , "networks"
  , "earth"
  , "parents"
  , "nokia"
  , "impact"
  , "transfer"
  , "introduction"
  , "kitchen"
  , "strong"
  , "tel"
  , "carolina"
  , "wedding"
  , "properties"
  , "hospital"
  , "ground"
  , "overview"
  , "ship"
  , "accommodation"
  , "owners"
  , "disease"
  , "tx"
  , "excellent"
  , "paid"
  , "italy"
  , "perfect"
  , "hair"
  , "opportunity"
  , "kit"
  , "classic"
  , "basis"
  , "command"
  , "cities"
  , "william"
  , "express"
  , "award"
  , "distance"
  , "tree"
  , "peter"
  , "assessment"
  , "ensure"
  , "thus"
  , "wall"
  , "ie"
  , "involved"
  , "el"
  , "extra"
  , "especially"
  , "interface"
  , "partners"
  , "budget"
  , "rated"
  , "guides"
  , "success"
  , "maximum"
  , "ma"
  , "operation"
  , "existing"
  , "quite"
  , "selected"
  , "boy"
  , "amazon"
  , "patients"
  , "restaurants"
  , "beautiful"
  , "warning"
  , "wine"
  , "locations"
  , "horse"
  , "vote"
  , "forward"
  , "flowers"
  , "stars"
  , "significant"
  , "lists"
  , "technologies"
  , "owner"
  , "retail"
  , "animals"
  , "useful"
  , "directly"
  , "manufacturer"
  , "ways"
  , "est"
  , "son"
  , "providing"
  , "rule"
  , "mac"
  , "housing"
  , "takes"
  , "iii"
  , "gmt"
  , "bring"
  , "catalog"
  , "searches"
  , "max"
  , "trying"
  , "mother"
  , "authority"
  , "considered"
  , "told"
  , "xml"
  , "traffic"
  , "programme"
  , "joined"
  , "input"
  , "strategy"
  , "feet"
  , "agent"
  , "valid"
  , "bin"
  , "modern"
  , "senior"
  , "ireland"
  , "teaching"
  , "door"
  , "grand"
  , "testing"
  , "trial"
  , "charge"
  , "units"
  , "instead"
  , "canadian"
  , "cool"
  , "normal"
  , "wrote"
  , "enterprise"
  , "ships"
  , "entire"
  , "educational"
  , "md"
  , "leading"
  , "metal"
  , "positive"
  , "fl"
  , "fitness"
  , "chinese"
  , "opinion"
  , "mb"
  , "asia"
  , "football"
  , "abstract"
  , "uses"
  , "output"
  , "funds"
  , "mr"
  , "greater"
  , "likely"
  , "develop"
  , "employees"
  , "artists"
  , "alternative"
  , "processing"
  , "responsibility"
  , "resolution"
  , "java"
  , "guest"
  , "seems"
  , "publication"
  , "pass"
  , "relations"
  , "trust"
  , "van"
  , "contains"
  , "session"
  , "multi"
  , "photography"
  , "republic"
  , "fees"
  , "components"
  , "vacation"
  , "century"
  , "academic"
  , "assistance"
  , "completed"
  , "skin"
  , "graphics"
  , "indian"
  , "prev"
  , "ads"
  , "mary"
  , "il"
  , "expected"
  , "ring"
  , "grade"
  , "dating"
  , "pacific"
  , "mountain"
  , "organizations"
  , "pop"
  , "filter"
  , "mailing"
  , "vehicle"
  , "longer"
  , "consider"
  , "int"
  , "northern"
  , "behind"
  , "panel"
  , "floor"
  , "german"
  , "buying"
  , "match"
  , "proposed"
  , "default"
  , "require"
  , "iraq"
  , "boys"
  , "outdoor"
  , "deep"
  , "morning"
  , "otherwise"
  , "allows"
  , "rest"
  , "protein"
  , "plant"
  , "reported"
  , "hit"
  , "transportation"
  , "mm"
  , "pool"
  , "mini"
  , "politics"
  , "partner"
  , "disclaimer"
  , "authors"
  , "boards"
  , "faculty"
  , "parties"
  , "fish"
  , "membership"
  , "mission"
  , "eye"
  , "string"
  , "sense"
  , "modified"
  , "pack"
  , "released"
  , "stage"
  , "internal"
  , "goods"
  , "recommended"
  , "born"
  , "unless"
  , "richard"
  , "detailed"
  , "japanese"
  , "race"
  , "approved"
  , "background"
  , "target"
  , "except"
  , "character"
  , "usb"
  , "maintenance"
  , "ability"
  , "maybe"
  , "functions"
  , "ed"
  , "moving"
  , "brands"
  , "places"
  , "php"
  , "pretty"
  , "trademarks"
  , "phentermine"
  , "spain"
  , "southern"
  , "yourself"
  , "etc"
  , "winter"
  , "battery"
  , "youth"
  , "pressure"
  , "submitted"
  , "boston"
  , "debt"
  , "keywords"
  , "medium"
  , "television"
  , "interested"
  , "core"
  , "break"
  , "purposes"
  , "throughout"
  , "sets"
  , "dance"
  , "wood"
  , "msn"
  , "itself"
  , "defined"
  , "papers"
  , "playing"
  , "awards"
  , "fee"
  , "studio"
  , "reader"
  , "virtual"
  , "device"
  , "established"
  , "answers"
  , "rent"
  , "las"
  , "remote"
  , "dark"
  , "programming"
  , "external"
  , "apple"
  , "le"
  , "regarding"
  , "instructions"
  , "min"
  , "offered"
  , "theory"
  , "enjoy"
  , "remove"
  , "aid"
  , "surface"
  , "minimum"
  , "visual"
  , "host"
  , "variety"
  , "teachers"
  , "isbn"
  , "martin"
  , "manual"
  , "block"
  , "subjects"
  , "agents"
  , "increased"
  , "repair"
  , "fair"
  , "civil"
  , "steel"
  , "understanding"
  , "songs"
  , "fixed"
  , "wrong"
  , "beginning"
  , "hands"
  , "associates"
  , "finally"
  , "az"
  , "updates"
  , "desktop"
  , "classes"
  , "paris"
  , "ohio"
  , "gets"
  , "sector"
  , "capacity"
  , "requires"
  , "jersey"
  , "un"
  , "fat"
  , "fully"
  , "father"
  , "electric"
  , "saw"
  , "instruments"
  , "quotes"
  , "officer"
  , "driver"
  , "businesses"
  , "dead"
  , "respect"
  , "unknown"
  , "specified"
  , "restaurant"
  , "mike"
  , "trip"
  , "pst"
  , "worth"
  , "mi"
  , "procedures"
  , "poor"
  , "teacher"
  , "eyes"
  , "relationship"
  , "workers"
  , "farm"
  , "fucking"
  , "georgia"
  , "peace"
  , "traditional"
  , "campus"
  , "tom"
  , "showing"
  , "creative"
  , "coast"
  , "benefit"
  , "progress"
  , "funding"
  , "devices"
  , "lord"
  , "grant"
  , "sub"
  , "agree"
  , "fiction"
  , "hear"
  , "sometimes"
  , "watches"
  , "careers"
  , "beyond"
  , "goes"
  , "families"
  , "led"
  , "museum"
  , "themselves"
  , "fan"
  , "transport"
  , "interesting"
  , "blogs"
  , "wife"
  , "evaluation"
  , "accepted"
  , "former"
  , "implementation"
  , "ten"
  , "hits"
  , "zone"
  , "complex"
  , "th"
  , "cat"
  , "galleries"
  , "references"
  , "die"
  , "presented"
  , "jack"
  , "flat"
  , "flow"
  , "agencies"
  , "literature"
  , "respective"
  , "parent"
  , "spanish"
  , "michigan"
  , "columbia"
  , "setting"
  , "dr"
  , "scale"
  , "stand"
  , "economy"
  , "highest"
  , "helpful"
  , "monthly"
  , "critical"
  , "frame"
  , "musical"
  , "definition"
  , "secretary"
  , "angeles"
  , "networking"
  , "path"
  , "australian"
  , "employee"
  , "chief"
  , "gives"
  , "kb"
  , "bottom"
  , "magazines"
  , "packages"
  , "detail"
  , "francisco"
  , "laws"
  , "changed"
  , "pet"
  , "heard"
  , "begin"
  , "individuals"
  , "colorado"
  , "royal"
  , "clean"
  , "switch"
  , "russian"
  , "largest"
  , "african"
  , "guy"
  , "titles"
  , "relevant"
  , "guidelines"
  , "justice"
  , "connect"
  , "bible"
  , "dev"
  , "cup"
  , "basket"
  , "applied"
  , "weekly"
  , "vol"
  , "installation"
  , "described"
  , "demand"
  , "pp"
  , "suite"
  , "vegas"
  , "na"
  , "square"
  , "chris"
  , "attention"
  , "advance"
  , "skip"
  , "diet"
  , "army"
  , "auction"
  , "gear"
  , "lee"
  , "os"
  , "difference"
  , "allowed"
  , "correct"
  , "charles"
  , "nation"
  , "selling"
  , "lots"
  , "piece"
  , "sheet"
  , "firm"
  , "seven"
  , "older"
  , "illinois"
  , "regulations"
  , "elements"
  , "species"
  , "jump"
  , "cells"
  , "module"
  , "resort"
  , "facility"
  , "random"
  , "pricing"
  , "dvds"
  , "certificate"
  , "minister"
  , "motion"
  , "looks"
  , "fashion"
  , "directions"
  , "visitors"
  , "documentation"
  , "monitor"
  , "trading"
  , "forest"
  , "calls"
  , "whose"
  , "coverage"
  , "couple"
  , "giving"
  , "chance"
  , "vision"
  , "ball"
  , "ending"
  , "clients"
  , "actions"
  , "listen"
  , "discuss"
  , "accept"
  , "automotive"
  , "naked"
  , "goal"
  , "successful"
  , "sold"
  , "wind"
  , "communities"
  , "clinical"
  , "situation"
  , "sciences"
  , "markets"
  , "lowest"
  , "highly"
  , "publishing"
  , "appear"
  , "emergency"
  , "developing"
  , "lives"
  , "currency"
  , "leather"
  , "determine"
  , "temperature"
  , "palm"
  , "announcements"
  , "patient"
  , "actual"
  , "historical"
  , "stone"
  , "bob"
  , "commerce"
  , "ringtones"
  , "perhaps"
  , "persons"
  , "difficult"
  , "scientific"
  , "satellite"
  , "fit"
  , "tests"
  , "village"
  , "amateur"
  , "ex"
  , "met"
  , "pain"
  , "xbox"
  , "particularly"
  , "factors"
  , "coffee"
  , "www"
  , "settings"
  , "buyer"
  , "cultural"
  , "steve"
  , "easily"
  , "oral"
  , "ford"
  , "poster"
  , "edge"
  , "functional"
  , "au"
  , "fi"
  , "closed"
  , "holidays"
  , "ice"
  , "pink"
  , "zealand"
  , "balance"
  , "monitoring"
  , "graduate"
  , "replies"
  , "shot"
  , "nc"
  , "architecture"
  , "initial"
  , "label"
  , "thinking"
  , "scott"
  , "llc"
  , "sec"
  , "recommend"
  , "canon"
  , "league"
  , "waste"
  , "minute"
  , "bus"
  , "provider"
  , "optional"
  , "dictionary"
  , "cold"
  , "accounting"
  , "manufacturing"
  , "sections"
  , "chair"
  , "fishing"
  , "effort"
  , "phase"
  , "fields"
  , "bag"
  , "fantasy"
  , "po"
  , "letters"
  , "motor"
  ]
